name: Testing config overrides
type: profile
description: 'Minimal profile for running tests with config overrides in a profile.'
# version: VERSION
# This profile is copied to a non-core location by
# \Drupal\Tests\config\Functional\ConfigInstallProfileUnmetDependenciesTest.
core_version_requirement: '*'
hidden: true
install:
  - language
  - entity_test_install
  - testing_config_overrides_module

# Information added by Drupal.org packaging script on 2025-04-02
version: '10.4.6'
project: 'drupal'
datestamp: 1743629019
